
* { margin: 0px auto; padding: 0px; }

body { 
    background:url(images/bg-outside.jpg) no-repeat center top #1D2E3E;     
    font-family: Arial,Helvetica,sans-serif; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: normal; 
    font-size: 12px; 
    line-height: 1.6; 
    color:rgb(0, 0, 0); 
    text-align:center;
    } 
    
#wrapper { 
    margin:0px auto;
    padding: 0px 0px 0px 0px;
    width: 970px;
    }
#container{ 
    display:block; 
    width:992px; 
    margin:0 auto; 
    float: left; 
    padding: 0px 0px 0px 0px; 
    }

td { color:#44521A; text-decoration: none;  font-family: Tahoma; font-size: 15px;  }

div.maincell { color:#44521A; text-decoration: none;  font-family: Tahoma; font-size: 15px;  line-height: 24px; padding-left:30px; padding-right:30px; }


A                 { color: #008444; text-decoration: none; }
A:hover           { color: #840044; text-decoration: none; }


a.botmenu { color:#FFFFFF; text-decoration: none;  font-family: Tahoma; font-size: 14px; line-height: 14px;}
a.botmenu:hover { text-decoration: none; color:#005425; }
a.footer { color:#FF9927; text-decoration: none; outline:none; }
a:hover.footer { text-decoration: underline; }


td.botmenu { color:#E5E5E5; text-decoration: none;  font-family: Tahoma; font-size: 14px;  line-height: 14px;}
td.botmenu a { color:#1E3042; text-decoration: none; }
td.botmenu a:hover { color:#FFFFFF; text-decoration: none; }

td.dev { color:#698882; text-decoration: none;  font-family: Tahoma; font-size: 12px;  line-height: 14px;}
td.dev a { color:#698882; text-decoration: none; }
td.dev a:hover { color:#999999; text-decoration: none; }





td.footer { color:#FFFFFF; text-decoration: none;  font-family: Tahoma; font-size: 12px;  line-height: 30px;}
td.rightpicstitle { color:#FFFFFF; text-decoration: none;  font-family: Tahoma; font-size: 14px;  line-height: 14px;}
td.rightpicstext { color:#B05809; text-decoration: none;  font-family: Tahoma; font-size: 12px;  line-height: 14 px; padding-left:4px; padding-right:4px; }
td.rightmenu { color:#B05809; text-decoration: none;  font-family: Tahoma; font-size: 12px;  line-height: 14 px; padding-left:4px; padding-right:4px; }




div.leftmenu { margin-top:5px; margin-left:20px; margin-right:6px; margin-bottom:6px; }
div.leftpic { margin-top:0px; margin-left:26px; margin-right:12px; margin-bottom:0px; }
div.maintext { margin-top:0px; margin-left:5px; margin-right:15px; margin-bottom:0px;  color:#B05809; text-align: justify;  font-family: Tahoma; font-size: 12px;  line-height: 16px;}


OL {  color:#44521A; text-decoration: none;  font-family: Tahoma; font-size: 15px;  line-height: 24px; padding-left:10px; padding-right:30px; }
UL {  color:#44521A; text-decoration: none;  font-family: Tahoma; font-size: 15px;  line-height: 24px; padding-left:30px; padding-right:30px; }

li { color:#44521A; text-decoration: none;  font-family: Tahoma; font-size: 15px;  line-height: 24px; padding-left:30px; padding-right:0px;}

b.browntitles { color:#C45B3B; font-family: Tahoma; font-size: 14px;  line-height: 25px;}





B.productstitle {
  color: #F8901D;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  font-weight: bold;
  font-size: 20px;
  Line-height: 30px;
margin-top: 0px; padding-top: 0px; padding-left: 0px; margin-left: 0px; margin-right: 0px; padding-right: 0px;
}
B.slogan {
  color: #9FBC12;
  font-family: Sans MS, Tahoma,Arial,Helvetica,sans-serif;
  font-weight: bold;
  font-size: 24px;
  Line-height: 30px;
margin-top: 0px; padding-top: 0px; padding-left: 0px; margin-left: 0px; margin-right: 0px; padding-right: 0px;
}

B.productssubtitle {
  color: #9FBC12;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  font-weight: bold;
  font-style: ìÎÞÉÔã;
  font-size: 13px;
margin-top: 0px; padding-top: 0px; padding-left: 0px; margin-left: 0px; margin-right: 0px; padding-right: 0px;
}

B.smalltitles {
  color: #F8901D;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  font-weight: bold;
  font-size: 12px;
margin-top: 0px; padding-top: 0px; padding-left: 0px; margin-left: 0px; margin-right: 0px; padding-right: 0px;
}





table.productstable td { padding:2px; margin-left:50px;}







#contentwrapper { 
    float:left;
    margin:0px auto;
    padding:0px 0px 0px 0px;
    width: 960px;
   /* background: url(images/content_bg.jpg) no-repeat center top;*/
    }
    
    
h1 { font-size:2.5em; color:#72562E; margin:0px 0px 0px 0px; font-weight:bold; display: block; }  
h2{
    margin:0px;
    padding: 0px;
    display: block;
    font-size: 1.5em;
    font-weight: normal;
    }

p { font-size:1.2em; padding:5px 0px; }
form { display: inline; margin:0px; padding:0px; }
ul { margin:0px 20px; font-size:1.3em; }
.MsoBodyText{font-size:1.3em; padding:10px 0px 10px 0px; }
.infotxt{font-size:1.3em;}

.acc{text-align:left; background:red; padding:2px; display:block;}  

